[DM-DarkTown UTUIDataProvider_MapInfo]
MapName=DM-DarkTown
FriendlyName=Dark Town
PreviewImageMarkup=<Images:DM-DarkTown.map-pic-dm-darktown>
NumPlayers=6 a 10 joueurs         Auteur : AngelNaar
Description=Le quartier de la mort est typiquement ce qui est arrivé a toute la population sous le joug de la Liandri Robotics Corporation. Apres avoir abandonné les derniers habitants humains dans leur bidonville, la LRC s'est developpée en laissant le crime et l'anarchie s'installer dans les bas-fonds de la ville. La LRC n'as pas pris au serieux la criminalité grandissante, car ces enclaves perdues se gerent toute seules et permettent ainsi d'eviter des depenses inutiles. Mais lorsque la LRC voulu se reaproprier les lieux (notement pour les labratoires d'armes biologiques ), les chefs mafieux s'unirent pour garder leur fief. La guerilla qui s'ensuivit fut meurtriere. Aujourd'hui encore, même si la LRC a repris ses droits, seuls les laboratoires furent recuperés et les stigmates de la guerilla sont toujours presents. Le peu d'habitants restant du quartier ravagé de DarkTown tiens a rester a l'ecarts des Drônes de combats Liandris qui n'hesitent pas a eliminer la moindre menace. La gare de train n'est pas désafectée, mais le train ne s'y arrête plus, faites attention quand vous êtes sur la voie !